/*Reset the page*/
* {
    box-sizing: border-box;
}
body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
}
*:focus {
    outline: none;
}
a {
    text-decoration: none;
    color: #333;
}
ul {
    list-style: none;
    padding: 0px;
}

/* start main colors & framwork */
:root {
    --blueberry-color: #4778EC;
    --lavender-color: #EBEEFF;
}
.h-custom-c {
    color: var(--blueberry-color);
}
.bg-lavender{
    background-color: rgba(71, 120, 236, .08)
}
.btn-shape {
    background-color: #4778EC;
    color: #fff;
    border: none;
    border-radius: 34px;
    padding: 8px 22px;
    transition: .3s;
}
.btn-shape:hover {
    color: #fff;
    background-color: var(--bluebery-color);
}

/*=======================
==========================
===========================*/

/*=======================
=== start header 
===========================*/
.header {
    background-image: url("../img/bg-img.png");
    background-repeat: no-repeat no-repeat;
    background-position: center center;
    background-size: cover;
    height: 120vh;
}
.header .signin a {
    border: 2px solid #fff;
    font-size: 14px;
    background-color: transparent;
    padding: 6px 24px;
}
.header .signin a:hover {
    background-color: #fff;
    color: #4778EC;
}
.header .desc p.lead {
    font-weight: 550 !important;
}
.header .desc p.fs-6 {
    font-weight: 500 !important;
}
.header .desc .start-now {
    background-color: #fff;
    color :#001F41;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}
.header .social .btn {
    position: absolute;
    width: 55px;
    height: 55px;
    filter: drop-shadow(0px 2.6px 54.6003px rgba(0, 0, 0, 0.14));
    justify-content: center;
    align-items: center;
    display: flex;
    cursor: auto;
}
.header .social .btn img {
    width: 80px;
    height: 80px;
}
.header .social .btn-facebook {
    left: 85%;
    top: 10%;
}
.header .social .btn-tiktok {
    left: 80%;
    top: 18%;
}
.header .social .btn-insta {
    left: 15%;
    top: 10%;
}
.header .social .btn-linkedin {
    left: 20%;
    top: 18%;
}
/* Media query Small screens before 767*/
@media (max-width: 767px) {
    .header {
        height: 100vh;
    }
    .header .desc p.lead {
        font-size: 1.25rem !important;
        padding: 5px;
        margin: 5px auto;
        margin: 0 11px !important;
    }
    .header .video {
        padding-top: 2rem !important;
    }
    .header .video video {
        width:300px;
        height: 200px;
    }
    .header .social .btn-facebook {
        left: 80%;
        top: 25%;
    }
    .header .social .btn-tiktok {
        top: 34%;
        left: 76%;
    }
    .header .social .btn-insta {
        left: 2%;
        top: 25%;
    }
    .header .social .btn-linkedin {
        left: 10%;
        top: 34%;
    }
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    .header {
        height: 100vh;
    }
    .header .desc p.lead {
        font-size: 1.5rem !important;
    }
    .header .video {
        margin-top: 4rem;
    }
    .header .video video {
        width:500px;
        height: 300px;
    }
    .header .social .btn-insta {
        left: 8%;
    }
    .header .social .btn-linkedin {
        left: 12%;
    }
}
@media (min-width: 992px) {
    .header .desc {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    .header .desc p.lead {
        font-size: 1.75rem !important;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
        word-spacing: 2px;
        ;
    }
    .header .video {
        margin-top: .5rem;
        padding-top: 0px !important;
    }
    .header .video video {
        width: 400px;
        height: 250px;
    }
}

@media (min-width: 1200px) {
    .header .desc p.lead {
        font-size: 2rem !important;
        ;
    }
    .header .desc p.fs-6 {
        font-size: 1.1rem!important;
    }
    .header .video video {
        width: 525px;
        height: 290px;
        margin-top: 2rem;
    }
    .header .desc p  {
        margin-top: 1.5rem !important;
    }
}
@media (min-width: 1400px) {
    .header .desc p.lead {
        font-size: 2.2rem!important;
        ;
    }
    .header .video video {
        width: 550px;
        height: 320px;
        margin-top: 3.5rem;
    }
}
@media (min-width: 1600px) {
    .header .video video {
        width: 600px;
        height: 350px;
        margin-top: 3.5rem;
    }
}
/*=======================
=== End header 
===========================*/


/*=======================
=== start how it works 
===========================*/
.how-works {
    padding: 100px 0;
}
.how-works h2 {
    font-weight: bolder;
}
.how-works p {
    color: rgba(0, 31, 65, 0.8);
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    text-transform: capitalize;
}
.how-works .steps {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}
.how-works .box{
    padding: 10px;
    overflow: hidden;
}
@media (max-width: 767px) {
    .how-works {
        padding: 40px;
    }
    .how-works h2 {
        padding: 1.5rem 0;
    }
    .how-works .steps {
        grid-template-columns: 1fr 1fr;
        grid-gap: 0px;
    }
    .how-works .steps .box img {
        width: 100px;
    }
    .how-works p {
        width: 100% !important;
        font-size: 14px !important;
        line-height: 18px;
    }
}

/*=======================
=== End how it works 
===========================*/


/*=======================
=== start what-said
===========================*/
.what-said {
    padding: 100px 0px;
    background-color: var(--lavender-color);
    background-image: url("../img/what-said/said-about-deco.png");
    background-repeat: no-repeat;
    background-position: center;
    
}
.what-said .box .said-h {
    font-weight: 600;
    font-size: 35px;
    line-height: 35px;
    margin-top: 5rem;
}
.what-said .box {
    overflow: hidden;
}
.what-said .box .video {
    /* width: -webkit-fill-available; */
    width: 100%;
}
.what-said .box h4 {
    color: #001F41;
    font-weight: 600;
    font-size: 16px;
}


@media (min-width: 768px) and (max-width: 991px) {
    .what-said .box .said-h {
        margin-top: 3rem;
    }
}
@media (max-width: 767px) {
    .what-said {
        padding: 50px 0;
        text-align: center;
    }
    .what-said .box .said-h {
        font-size: 28px;
        font-weight: 500;
        line-height: 28px;
        margin-top: 5rem;
        margin-bottom: 2rem;
    }
    .what-said .s-box .video {
        height: 285px;
    }
}
/*=======================
=== End what-said
===========================*/


/*=======================
=== start services
===========================*/
.services {
    padding: 80px 0;
}
.services .services-content {
    padding: 30px 10px;
    margin-bottom: 10px;
}
.services .services-content .service-box {
    padding: 15px;
    display: flex;
    align-items: center;
}
.services .services-content .service-box .service-icon {
    padding: 32px;
    width: 109px;
    height: 109px;
    background: rgba(71, 120, 236, 0.12);
    border-radius: 24px;
    align-items: flex-start;
}
.services .services-content .service-box .desc p{
    font-size: 14px;
    color: rgba(0, 31, 65, 0.8);
}
.services .service-box .desc h4 {
    color: #001F41;
    font-weight: 600;
}
/* media for small screen size  */
@media (max-width: 767px) {
    .services {
        padding: 50px 0;
    }
    .services .container > div {
        gap: 0px;
    }
    .services h2 {
        padding: 1.5rem 0;
    }
    .services .flex-sm {
        flex-direction: column;
    }
    .services .services-content {
        display: block !important;
        flex: none;
        padding: .5rem 0;
    }
    .services .service-box {
        display: block;
        width: 100%;
        display: flex;
        padding: 1rem;
    }
    .services .services-content .service-box .service-icon {
        padding: 14px;
        width: 52px;
        height: 52px;
    }
    .services .service-box .service-icon img {
        width: 25px;
        height: 25px;
    }
    .services .service-box .desc  {
        text-align: left;
        padding-left: 12px;
    }
    .services .service-box .desc h4 {
        font-size: 15px;
    }
    .services .service-box .desc span {
        font-size: 12px;
    }
}
@media (max-width: 991px) {
    .services .container > div {
        gap: 0px;
    }
    .services .services-content .service-box .service-icon {
        padding: 14px;
        width: 72px;
        height: 72px;
    }
    .services .service-box .service-icon img {
        width: 40px;
        height: 40px;
    }
    .services .service-box .desc h4 {
        font-size: 13px;
    }
    .services .service-box .desc span {
        font-size: 11px;
    }
}
/*=======================
=== End services
===========================*/

/*=======================
=== start benefits-section
===========================*/
.benefits-section {
    padding: 100px 0;
}
.benefits-section .benefits {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}
.benefits-section .benefits .benefit-box {
    margin: auto;
}
.benefits-section .benefits .benefit-box > div {
    padding: 20px;
    background: #FFFFFF;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.07);
    border-radius: 10px;
    width: 270px;
    height: 220px;
}
.benefits-section .benefits .benefit-box > div img {
    margin-top: 15%;
    margin-bottom: 10px;
}
.benefits-section .benefits .benefit-box > div p {
    color: #001F41;
    font-weight : 500;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}
@media (max-width: 767px) {
    .benefits-section {
        padding: 50px 0;
    }
    .benefits-section h2 {
        padding: 1.5rem 0 !important;
    }
    .benefits-section .benefits {
        grid-template-columns: 1fr 1fr;
        grid-gap: 8px;
        overflow: hidden;
    }
    .benefits-section .benefits .benefit-box > div {
        width: 153px;
        height: 175px;
        padding: 5px;
    }
    .benefits-section .benefits .benefit-box > div p {
        font-size: 12px;
        line-height: 16px;
        padding: 6px 0px;
    }
}
/*=======================
=== End benefits-section
===========================*/

/*=======================
=== start membership-section
===========================*/
.membership-section {
    padding: 80px 0;
    color: #fff;
}
.membership-section .join-us {
    background-color: #002979;
    margin: 0 auto;
    overflow: hidden;
}
.membership-section .join-us  div {
    display: flex;
    padding: 0 20px;
    justify-content: center;
}
.membership-section .join-us .start-now-btn {
    border: 1px solid #4778EC;
}
.membership-section .join-us .start-now-btn:hover {
    border: 1px solid #fff;
}
/* start media screen  */
@media (max-width: 767px) {
    .membership-section .join-us  {
        flex-direction: column;
    }
    .membership-section .join-us div {
        justify-content: center;
        text-align: center;
    }
}

@media (max-width: 991.98px) {
    .membership-section .start-now-btn {
        font-size: 14px;
        padding: 14px 30px;
    }
}
/*=======================
=== End membership-section
===========================*/


/*=======================
=== start footer
===========================*/
.footer p {
    color: rgba(0, 31, 65, .6);
    font-size: 14px;
}
.footer span {
    color: #002979;
}
@media (max-width: 767px) {
    .footer p {
        width: 100% !important;
    }
}
/*=======================
=== End footer
===========================*/

/*=======================
=== Scroll to button
===========================*/
#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    outline: none;
  }
  @media (max-width: 767px) {
    #btn-back-to-top {
        padding: 0.3rem .6rem;
        font-size: 1rem;
    }
}